<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.VhcPhoto" table="vhcPhoto"  >
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="native" />
        </id>
        <property name="createtime" type="java.util.Date">
            <column name="createtime" length="23" not-null="true" />
        </property>
        <property name="visitcount" type="java.lang.Integer">
            <column name="visitcount" not-null="true" />
        </property>
        <property name="vhcid" type="java.lang.Integer">
            <column name="vhcid" not-null="true" />
        </property>
        <property name="path" type="java.lang.String">
            <column name="path" length="250" not-null="true" />
        </property>
        <property name="lat" type="java.lang.Float">
            <column name="lat" precision="53" scale="0" not-null="true" />
        </property>
        <property name="lng" type="java.lang.Float">
            <column name="lng" precision="53" scale="0" not-null="true" />
        </property>
        <property name="states" type="java.lang.String">
            <column name="states" length="250" not-null="true" />
        </property>
        <property name="posinfo" type="java.lang.String">
            <column name="posinfo" length="250" not-null="true" />
        </property>
        <property name="isDel" type="java.lang.Integer">
            <column name="isDel" />
        </property>
    </class>
</hibernate-mapping>
